Do you have a firewall or proxy that might be blocking your connection with the Quill API?* Check with your security team that the following URLs are unblocked to allow the extension to load:


https://cdnjs.cloudflare.com/

https://*.narrativescience.com/

https://cdn.ravenjs.com/

https://maxcdn.bootstrapcdn.com/

https://*.mixpanel.com/

https://*.launchdarkly.com/


*there could be alternative reasons (unrelated to firewalls) you might be encountering this error